=== debian/control ===
Source: jolicloud-webapp-mit-ocw
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mit-ocw
Provides: prism-webapp-mit-ocw
Replaces: prism-webapp-mit-ocw (<= 1.0)
Conflicts: prism-webapp-mit-ocw (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://ocw.mit.edu/OcwWeb/web/home/home/
Description: Jolicloud web application for MIT OpenCourseWare
 The MIT OpenCourseWare web site running in a simple Jolicloud window.

Package: prism-webapp-mit-ocw
Architecture: all
Depends: jolicloud-webapp-mit-ocw
Description: Transitional package for jolicloud-webapp-mit-ocw
 This is a transitional package for jolicloud-webapp-mit-ocw, and can safely
 be removed after the installation is complete.
